Bezirkssektion Winterthur - Task / Tache #3569

Verkehrsplanung und Steueramt
16 August 2012 17:44 - mrw

Status: Closed Start date: 16 August 2012
Priority: Low Due date: 12 March 2013
Assignee: mrw % Done: 100%
Category: Vorstoss Estimated time: 0.00 hour
Target version: Parley 11

Description

Die Koordination zwischen Politik und Steueramt ist nicht vorhanden:

Die Politik will den Verkehr aus der Stadt raus haben, das Steueramt dirigiert die Anwohner von Oberwinterthur Richtung Zirich
durch die Stadt auf die Autobahneinfahrt Téss statt Oberwinterthur, wie auch vom stadtische Gesamtverkehrskonzept vorgesehen.

Forderung an den Stadtrat formulieren, sich mit den Steuerbehérden zu koordinieren.

History

#1 - 19 August 2012 10:08 - mrw

Pad: http:/projects.piratenpartei.ch/pad/edit/362

#2 - 06 September 2012 10:28 - mrw

- Target version changed from Parley 6 to Parley 7

#3 - 26 September 2012 22:26 - mrw
- Priority changed from Normal to Low

- Target version changed from Parley 7 to Parley 9

Zu personlich gefarbt? - Streichen?

#4 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#6 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#7 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#8 - 11 January 2013 17:00 - admin
- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#9 - 14 January 2013 19:21 - mrw
- Status changed from Needs Work to Won't Do
Direkt mit Steuerverwaltung gesprochen ... mal sehen und abwarten ...

#10 - 14 January 2013 19:22 - mrw
- Status changed from Won't Do to Closed

24 October 2023 2/2


http://www.tcpdf.org

